FormName=frmSettings_Macro_Add_Objects
[panMain]
left=0
top=0
width=1024
height=749
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=736
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=360
top=160
width=415
height=23
classname=TLabel

[Label1]
left=16
top=328
width=250
height=16
classname=TLabel

[imgAdd]
left=376
top=392
width=170
height=49
classname=TImage

[lblAdd]
left=376
top=410
width=170
height=16
classname=TLabel

[Label2]
left=16
top=240
width=208
height=16
classname=TLabel

[lblCurNameValue]
left=368
top=240
width=79
height=16
classname=TLabel

[Label3]
left=608
top=240
width=188
height=16
classname=TLabel

[lblCurIDValue]
left=880
top=240
width=12
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[spineditObjects]
left=376
top=330
width=99
height=24
classname=TEdit

[memo]
left=15
top=636
width=872
height=100
classname=TMemo

